.pbmit-testimonial-style-5 .pbminfotech-box-title{
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 0;
}
.pbmit-testimonial-style-5 .pbmit-featured-wrapper img{
	width: 70px;
	height: 70px;
	border-radius: 100%;
}
.pbmit-testimonial-style-5 .pbminfotech-box-author{
	display: inline-flex;
	align-items: center;
}
.pbmit-testimonial-style-5 .pbmit-featured-wrapper{
	margin-right: 20px;
}
.rtl .pbmit-testimonial-style-5 .pbmit-featured-wrapper {
	margin-left: 20px;
	margin-right: inherit;
}
.pbmit-testimonial-style-5 .pbminfotech-box-desc {
	position: relative;
}
.pbmit-testimonial-style-5 .pbminfotech-box-desc::before {
	font-family: "pbminfotech-base-icons";
	content: "\e89e";
	position: absolute;
	left: 0;
	top: 0;
	font-size: 40px;
	line-height: 40px;
	color: var(--pbmit-xcare-global-color);
}
.pbmit-testimonial-style-5 .pbminfotech-testimonial-text{
	font-size: 24px;
	line-height: 36px;
	margin: 0;
	padding: 60px 0 40px 0;
	border: 0;
	color: var(--pbmit-xcare-blackish-color);
}
/* Bg Color */
.pbmit-elementor-bg-color-gradient .pbmit-testimonial-style-5 .pbminfotech-box-title,
.pbmit-elementor-bg-color-gradient .pbmit-testimonial-style-5 .pbminfotech-testimonial-text,
.pbmit-elementor-bg-color-globalcolor .pbmit-testimonial-style-5 .pbminfotech-box-title,
.pbmit-elementor-bg-color-globalcolor .pbmit-testimonial-style-5 .pbminfotech-testimonial-text {
	color: rgba(var(--pbmit-xcare-white-color-rgb), 0.8);
}
.pbmit-elementor-bg-color-secondary .pbmit-testimonial-style-5 .pbminfotech-box-title,
.pbmit-elementor-bg-color-secondary .pbmit-testimonial-style-5 .pbminfotech-testimonial-text,
.pbmit-elementor-bg-color-blackish .pbmit-testimonial-style-5 .pbminfotech-box-title,
.pbmit-elementor-bg-color-blackish .pbmit-testimonial-style-5 .pbminfotech-testimonial-text {
	color: var(--pbmit-xcare-white-color);
}
.pbmit-elementor-bg-color-gradient .pbmit-testimonial-style-5 .pbminfotech-box-desc::before,
.pbmit-elementor-bg-color-globalcolor .pbmit-testimonial-style-5 .pbminfotech-box-desc::before,
.pbmit-elementor-bg-color-gradient .pbmit-testimonial-style-5 .pbminfotech-testimonial-detail,
.pbmit-elementor-bg-color-globalcolor .pbmit-testimonial-style-5 .pbminfotech-testimonial-detail,
.pbmit-elementor-bg-color-secondary .pbmit-testimonial-style-5 .pbminfotech-testimonial-detail,
.pbmit-elementor-bg-color-blackish .pbmit-testimonial-style-5 .pbminfotech-testimonial-detail {
	color: rgba(var(--pbmit-xcare-white-color-rgb), 0.6);
}
/* NEXT-Prev */
.pbmit-element-testimonial-style-5 .swiper-button-next,
.pbmit-element-testimonial-style-5 .swiper-button-prev{
	top: inherit;
	bottom: 15px;
}
.pbmit-element-testimonial-style-5 .swiper-button-prev{
	right: 70px;
	left: inherit;
}
.rtl .pbmit-element-testimonial-style-5 .swiper-button-prev{
	left: 70px;
	right: inherit;
}
.pbmit-element-testimonial-style-5 .swiper-button-next{
	right: 0;
}
.rtl .pbmit-element-testimonial-style-5 .swiper-button-next{
	left: 0;
	right: inherit;
}